# ChestNotFoundException (ShopChest 1.12 API)
Date: 2017-06-08

de.epiceric.shopchest.exceptions

## Class ChestNotFoundException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - de.epiceric.shopchest.exceptions.ChestNotFoundException

All Implemented Interfaces:
  Serializable

    public class ChestNotFoundException
    extends Exception

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`ChestNotFoundException(String message)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### ChestNotFoundException

    public ChestNotFoundException(String message)